{
	"type": "record",
	"namespace": "ztypes",
	"name": "TYPE_CONVERTER",
	"fields": [
		{
			"name": "code",
			"type": "ztypes.CODE"
		},
		{
			"name": "isList",
			"type": "boolean",
			"default": false
		}
	]
}
